Instalación eclipse - Paquetes rotos

Imagen de SnoWolf
0 puntos

Buenas, antes de nada presentarme y decir que soy nuevo en el foro y espero crecer junto a esta comunidad, encantado de formar parte de ella :)

Vamos con el tema en cuestión...

Bien, mi problema surge al intentar reinstalar el IDE Eclipse (ver. 3.8.1-4) en Ubuntu 13.10, lo hago mediante Synaptic pero me dice que algunos paquetes están rotos, le doy a la opción de reparar paquetes y me muestra el siguiente mensaje de error:

E: No se pudieron corregir los problemas, usted ha retenido paquetes rotos.
E: Error, pkgProblemResolver::Resolve generó cortes, esto puede haber sido causado por paquetes retenidos.
E: No se pueden corregir las dependencias
E: Error, pkgProblemResolver::Resolve generó cortes, esto puede haber sido causado por paquetes retenidos.
E: No se pueden corregir las dependencias

He probado los siguientes comandos según la información que he encontrado por la web:
$ sudo apt-get -f install
$ sudo apt-get clean
$ sudo dpkg --configure -a

Pero no ha servido de nada...
Espero no repetir un tema tratado anteriormente, he utilizado el buscador pero no me aparecía nada tan específico...

Un saludo!